

import request from '@/utils/request'

// 回款记录列表
export function apireturnedrecordLists(params: any) {
    return request.get({ url: '/finance.finance_returned_record/lists', params })
}

// 添加回款记录
export function apireturnedrecordAdd(params: any) {
    return request.post({ url: '/finance.finance_returned_record/add', params })
}

// 编辑回款记录
export function apireturnedrecordEdit(params: any) {
    return request.post({ url: '/finance.finance_returned_record/edit', params })
}

// 删除回款记录
export function apireturnedrecordDelete(params: any) {
    return request.post({ url: '/finance.finance_returned_record/delete', params })
}

// 回款记录详情
export function apireturnedrecordDetail(params: any) {
    return request.get({ url: '/finance.finance_returned_record/detail', params })
}